Step 2: Read All Licenses
GET {{apiPath}}/organizations/{{orgID}}/licenses
Use GET {{apiPath}}/organizations/{{orgID}}/licenses to return the list of licenses associated with your organization. You’ll want to do this because an organization can have several licenses, including multiple active licenses (an environment can have one license only). If your organization has more than one license, you can use a filter as a query parameter to limit the licenses returned.
You can use the filtering expression filter=status eq "active" to return licenses that have a status value of ACTIVE.
In this request:
-
{{apiPath}}is the geographic regional domain for the PingOne API endpoints for your PingOne environment. The PingOne top-level domain ishttps://api.pingone.com/v1for the U.S. Refer to PingOne API domains for the top-level domains for other regions. -
{{orgID}}is the ID of the organization in which you created your test environment. To find yourorgID, log in to the PingOne admin console, ensure the environment selected is the one you’re currently using, and go to Settings > Environment Properties. The Organization ID is displayed.
When successful, the response returns a Status: 200 success message and shows the application’s secret.
Query parameters
| Query parameter | Attributes (or allowed limits) |
|---|---|
|
|
|
|
Troubleshooting
-
Verify that you’re using Bearer authorization for this request (and all
{{apiPath}}requests), and you have a valid access token.For Postman users, check that the Authorization tab in Postman is set to Bearer Token, and the access token variable is assigned (shown in blue, not red). The Postman script (in the Scripts tab) in the previous set to get an access token should have set the access token. Note that if Bearer Token and the access token is set correctly here, our Postman scripts will carry these settings forward to the remaining steps in this workflow.
-
Verify that you’ve assigned the Organization Admin role to your Worker app. Refer to Assign roles to the Worker app.
-
If you get a 401 Unauthorized message, this is likely due to the access token expiring (a 1 hour expiry time). Refer to the step to get an access token, and call this request again.
-
Verify that
{{apiPath}}is correct for your geographic region.
Example Request
-
cURL
-
C#
-
Go
-
HTTP
-
Java
-
jQuery
-
NodeJS
-
Python
-
PHP
-
Ruby
-
Swift
curl --location --globoff '{{apiPath}}/organizations/{{orgID}}/licenses' \
--header 'Authorization: Bearer {{accessToken}}'
var options = new RestClientOptions("{{apiPath}}/organizations/{{orgID}}/licenses")
{
MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("", Method.Get);
request.AddHeader("Authorization", "Bearer {{accessToken}}");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "{{apiPath}}/organizations/{{orgID}}/licenses"
method := "GET"
client := &http.Client {
}
req, err := http.NewRequest(method, url, nil)
if err != nil {
fmt.Println(err)
return
}
req.Header.Add("Authorization", "Bearer {{accessToken}}")
res, err := client.Do(req)
if err != nil {
fmt.Println(err)
return
}
defer res.Body.Close()
body, err := io.ReadAll(res.Body)
if err != nil {
fmt.Println(err)
return
}
fmt.Println(string(body))
}
GET /organizations/{{orgID}}/licenses HTTP/1.1
Host: {{apiPath}}
Authorization: Bearer {{accessToken}}
OkHttpClient client = new OkHttpClient().newBuilder()
.build();
MediaType mediaType = MediaType.parse("text/plain");
RequestBody body = RequestBody.create(mediaType, "");
Request request = new Request.Builder()
.url("{{apiPath}}/organizations/{{orgID}}/licenses")
.method("GET", body)
.addHeader("Authorization", "Bearer {{accessToken}}")
.build();
Response response = client.newCall(request).execute();
var settings = {
"url": "{{apiPath}}/organizations/{{orgID}}/licenses",
"method": "GET",
"timeout": 0,
"headers": {
"Authorization": "Bearer {{accessToken}}"
},
};
$.ajax(settings).done(function (response) {
console.log(response);
});
var request = require('request');
var options = {
'method': 'GET',
'url': '{{apiPath}}/organizations/{{orgID}}/licenses',
'headers': {
'Authorization': 'Bearer {{accessToken}}'
}
};
request(options, function (error, response) {
if (error) throw new Error(error);
console.log(response.body);
});
import requests
url = "{{apiPath}}/organizations/{{orgID}}/licenses"
payload = {}
headers = {
'Authorization': 'Bearer {{accessToken}}'
}
response = requests.request("GET", url, headers=headers, data=payload)
print(response.text)
<?php
require_once 'HTTP/Request2.php';
$request = new HTTP_Request2();
$request->setUrl('{{apiPath}}/organizations/{{orgID}}/licenses');
$request->setMethod(HTTP_Request2::METHOD_GET);
$request->setConfig(array(
'follow_redirects' => TRUE
));
$request->setHeader(array(
'Authorization' => 'Bearer {{accessToken}}'
));
try {
$response = $request->send();
if ($response->getStatus() == 200) {
echo $response->getBody();
}
else {
echo 'Unexpected HTTP status: ' . $response->getStatus() . ' ' .
$response->getReasonPhrase();
}
}
catch(HTTP_Request2_Exception $e) {
echo 'Error: ' . $e->getMessage();
}
require "uri"
require "net/http"
url = URI("{{apiPath}}/organizations/{{orgID}}/licenses")
http = Net::HTTP.new(url.host, url.port);
request = Net::HTTP::Get.new(url)
request["Authorization"] = "Bearer {{accessToken}}"
response = http.request(request)
puts response.read_body
var request = URLRequest(url: URL(string: "{{apiPath}}/organizations/{{orgID}}/licenses")!,timeoutInterval: Double.infinity)
request.addValue("Bearer {{accessToken}}", forHTTPHeaderField: "Authorization")
request.httpMethod = "GET"
let task = URLSession.shared.dataTask(with: request) { data, response, error in
guard let data = data else {
print(String(describing: error))
return
}
print(String(data: data, encoding: .utf8)!)
}
task.resume()
Example Response
200 OK
{
"_links": {
"self": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda/licenses"
}
},
"_embedded": {
"licenses": [
{
"_links": {
"organization": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"self": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda/licenses/38adfae2-f87d-429b-842d-d36a0fa1c66f"
}
},
"advancedServices": {
"pingId": {
"included": false,
"type": "NONE"
}
},
"assignedEnvironmentsCount": 0,
"authorize": {
"allowApiAccessManagement": false,
"allowDynamicAuthorization": false,
"allowApplicationPermissions": false
},
"beginsAt": "2020-12-16T00:00:00.000Z",
"credentials": {
"allowCredentials": false,
"allowPushNotifications": false
},
"environments": {
"allowAddResources": false,
"allowConnections": true,
"allowCustomDomain": false,
"allowCustomSchema": false,
"allowProduction": false,
"max": 5,
"regions": [
"NORTH_AMERICA"
]
},
"expiresAt": "2021-01-15T00:00:00.000Z",
"fraud": {
"allowBotMaliciousDeviceDetection": false,
"allowAccountProtection": false,
"allowAccountTakeoverDetection": false,
"allowNewAccountFraudDetection": false,
"allowCredentialSharingDetection": false,
"allowDataEnrichment": false
},
"gateways": {
"allowLdapGateway": false,
"allowKerberosGateway": false,
"allowRadiusGateway": false
},
"id": "38adfae2-f87d-429b-842d-d36a0fa1c66f",
"intelligence": {
"allowReputation": true,
"allowGeoVelocity": true,
"allowAnonymousNetworkDetection": true,
"allowDataConsent": false,
"allowRisk": true,
"allowAdvancedPredictors": true,
"allowIntelligenceProtect": false,
"allowIntelligenceNewDevicePredictor": false,
"numberOfProtectTransactions": 0
},
"mfa": {
"allowPushNotification": false,
"allowNotificationOutsideWhitelist": false,
"allowFido2Devices": false,
"allowVoiceOtp": false,
"allowEmailOtp": false,
"allowSmsOtp": false,
"allowTotp": false,
"allowPingIDApp": false,
"allowOATHToken": false,
"allowYubikey": false,
"allowWinLogin": false,
"allowEditNotificationTemplate": false,
"allowPingSmsAccount": true,
"allowWhatsAppOtp": false,
"allowIntelligenceTrustDevicePredictor": false,
"allowPingIdDesktop": false,
"allowPingIdDesktopGen2": false
},
"name": "RISKTRIAL",
"orchestrate": {
"allowOrchestration": false,
"allowAdminAccess": false,
"flowsPerEnvironmentMax": 0
},
"organization": {
"id": "bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"package": "RISKTRIAL",
"status": "TERMINATED",
"terminatesAt": "2021-01-15T00:00:00.000Z",
"users": {
"max": 12000,
"hardLimitMax": 13201,
"annualActiveIncluded": 1000,
"allowPasswordPolicy": false,
"allowPasswordManagementNotifications": false,
"allowVerificationFlow": false,
"allowIdentityProviders": false,
"allowMyAccount": false,
"allowProvisioning": false,
"allowInboundProvisioning": false,
"allowRoleAssignment": false,
"allowPasswordOnlyAuthentication": false,
"allowUpdateSelf": false,
"allowUniversalDeviceId": false,
"entitledToSupport": false
},
"verify": {
"allowPushNotifications": false,
"allowDocumentMatch": false,
"allowFaceMatch": false,
"allowManualIdInspection": false,
"allowAamva": false,
"allowVoice": false,
"allowDigitalVerifications": false,
"allowManualIDStepUpInspection": false,
"allowUniversalCapture": false,
"allowAccountOwnership": false,
"allowAadhaar": false,
"numberOfManualIDStepUpInspection": 0,
"numberOfDigitalVerifications": 0,
"numberOfUniversalCapture": 0,
"numberOfAAMVA": 0,
"numberOfVoiceBiometrics": 0,
"numberOfFaceVerifications": 0,
"numberOfManualIdInspections": 0,
"numberOfDocumentMatches": 0,
"numberOfAccountOwnership": 0,
"numberOfAadhaar": 0,
"numberOfDataVerifications": 0,
"numberOfLiveAgent": 0,
"numberOfDeviceReputationScoring": 0,
"numberOfGlobalWatchlist": 0,
"numberOfDataVerificationGroup1": 0,
"numberOfDataVerificationGroup2": 0,
"numberOfDataVerificationGroup3": 0,
"numberOfDataVerificationGroup4": 0,
"numberOfDataVerificationGroup5": 0
}
},
{
"_links": {
"organization": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"self": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda/licenses/3f06970a-3235-46cb-b46f-cf6dfee2bb84"
}
},
"advancedServices": {
"pingId": {
"included": true,
"type": "FULL"
}
},
"assignedEnvironmentsCount": 7,
"authorize": {
"allowApiAccessManagement": true,
"allowDynamicAuthorization": true,
"allowApplicationPermissions": true
},
"beginsAt": "2020-07-08T19:15:57.324Z",
"credentials": {
"allowCredentials": true,
"allowPushNotifications": true
},
"environments": {
"allowAddResources": true,
"allowConnections": true,
"allowCustomDomain": true,
"allowCustomSchema": true,
"allowProduction": true,
"max": 50,
"regions": [
"AP",
"NORTH_AMERICA",
"EU"
]
},
"expiresAt": "2100-01-31T00:00:00.324Z",
"fraud": {
"allowBotMaliciousDeviceDetection": true,
"allowAccountProtection": true,
"allowAccountTakeoverDetection": true,
"allowNewAccountFraudDetection": true,
"allowCredentialSharingDetection": true,
"allowDataEnrichment": true
},
"gateways": {
"allowLdapGateway": true,
"allowKerberosGateway": true,
"allowRadiusGateway": true
},
"id": "3f06970a-3235-46cb-b46f-cf6dfee2bb84",
"intelligence": {
"allowReputation": true,
"allowGeoVelocity": true,
"allowAnonymousNetworkDetection": true,
"allowDataConsent": true,
"allowRisk": true,
"allowAdvancedPredictors": true,
"allowIntelligenceProtect": true,
"allowIntelligenceNewDevicePredictor": true,
"numberOfProtectTransactions": 0
},
"mfa": {
"allowPushNotification": true,
"allowNotificationOutsideWhitelist": true,
"allowFido2Devices": true,
"allowVoiceOtp": true,
"allowEmailOtp": true,
"allowSmsOtp": true,
"allowTotp": true,
"allowPingIDApp": true,
"allowOATHToken": true,
"allowYubikey": true,
"allowWinLogin": true,
"allowEditNotificationTemplate": true,
"allowPingSmsAccount": true,
"allowWhatsAppOtp": true,
"allowIntelligenceTrustDevicePredictor": true,
"allowPingIdDesktop": true,
"allowPingIdDesktopGen2": true
},
"name": "INTERNAL",
"orchestrate": {
"allowOrchestration": true,
"allowAdminAccess": true,
"flowsPerEnvironmentMax": 100
},
"organization": {
"id": "bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"package": "INTERNAL",
"status": "ACTIVE",
"users": {
"max": 50000000,
"hardLimitMax": 50000000,
"annualActiveIncluded": 10000000,
"allowPasswordPolicy": true,
"allowPasswordManagementNotifications": true,
"allowVerificationFlow": true,
"allowIdentityProviders": true,
"allowMyAccount": true,
"allowProvisioning": true,
"allowInboundProvisioning": true,
"allowRoleAssignment": true,
"allowPasswordOnlyAuthentication": true,
"allowUpdateSelf": true,
"allowUniversalDeviceId": true,
"entitledToSupport": true
},
"verify": {
"allowPushNotifications": true,
"allowDocumentMatch": true,
"allowFaceMatch": true,
"allowManualIdInspection": false,
"allowAamva": true,
"allowVoice": true,
"allowDigitalVerifications": true,
"allowManualIDStepUpInspection": false,
"allowUniversalCapture": true,
"allowAccountOwnership": true,
"allowAadhaar": true,
"numberOfManualIDStepUpInspection": 0,
"numberOfDigitalVerifications": 0,
"numberOfUniversalCapture": 0,
"numberOfAAMVA": 0,
"numberOfVoiceBiometrics": 0,
"numberOfFaceVerifications": 0,
"numberOfManualIdInspections": 0,
"numberOfDocumentMatches": 0,
"numberOfAccountOwnership": 0,
"numberOfAadhaar": 0,
"numberOfDataVerifications": 500,
"numberOfLiveAgent": 500,
"numberOfDeviceReputationScoring": 500,
"numberOfGlobalWatchlist": 500,
"numberOfDataVerificationGroup1": 500,
"numberOfDataVerificationGroup2": 500,
"numberOfDataVerificationGroup3": 500,
"numberOfDataVerificationGroup4": 500,
"numberOfDataVerificationGroup5": 500
}
},
{
"_links": {
"organization": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"self": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda/licenses/4bfa577b-2ece-49d6-ab8b-8f105d11aa49"
}
},
"advancedServices": {
"pingId": {
"included": false,
"type": "NONE"
}
},
"assignedEnvironmentsCount": 1,
"authorize": {
"allowApiAccessManagement": false,
"allowDynamicAuthorization": false,
"allowApplicationPermissions": false
},
"beginsAt": "2025-11-19T18:23:29.281Z",
"credentials": {
"allowCredentials": false,
"allowPushNotifications": false
},
"environments": {
"allowAddResources": false,
"allowConnections": false,
"allowCustomDomain": false,
"allowCustomSchema": false,
"allowProduction": false,
"max": 100,
"regions": [
"NORTH_AMERICA"
]
},
"expiresAt": "2025-11-19T18:24:29.281Z",
"fraud": {
"allowBotMaliciousDeviceDetection": false,
"allowAccountProtection": false,
"allowAccountTakeoverDetection": false,
"allowNewAccountFraudDetection": false,
"allowCredentialSharingDetection": false,
"allowDataEnrichment": false
},
"gateways": {
"allowLdapGateway": false,
"allowKerberosGateway": false,
"allowRadiusGateway": false
},
"id": "4bfa577b-2ece-49d6-ab8b-8f105d11aa49",
"intelligence": {
"allowReputation": false,
"allowGeoVelocity": false,
"allowAnonymousNetworkDetection": false,
"allowDataConsent": false,
"allowRisk": false,
"allowAdvancedPredictors": false,
"allowIntelligenceProtect": false,
"allowIntelligenceNewDevicePredictor": false,
"numberOfProtectTransactions": 0
},
"mfa": {
"allowPushNotification": false,
"allowNotificationOutsideWhitelist": false,
"allowFido2Devices": false,
"allowVoiceOtp": false,
"allowEmailOtp": false,
"allowSmsOtp": false,
"allowTotp": false,
"allowPingIDApp": false,
"allowOATHToken": false,
"allowYubikey": false,
"allowWinLogin": false,
"allowEditNotificationTemplate": false,
"allowPingSmsAccount": false,
"allowPingIdDesktop": false,
"allowPingIdDesktopGen2": false
},
"name": "Unlicensed",
"orchestrate": {
"allowOrchestration": false,
"allowAdminAccess": false,
"flowsPerEnvironmentMax": 0
},
"organization": {
"id": "bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"package": "NO LICENSE",
"status": "TERMINATED",
"terminatesAt": "2025-11-19T18:24:30.281Z",
"users": {
"max": 0,
"hardLimitMax": 0,
"annualActiveIncluded": 0,
"allowPasswordPolicy": false,
"allowPasswordManagementNotifications": false,
"allowVerificationFlow": false,
"allowIdentityProviders": false,
"allowMyAccount": false,
"allowProvisioning": false,
"allowInboundProvisioning": false,
"allowRoleAssignment": false,
"allowPasswordOnlyAuthentication": false,
"allowUpdateSelf": false,
"allowUniversalDeviceId": false,
"entitledToSupport": false
},
"verify": {
"allowPushNotifications": false,
"allowDocumentMatch": false,
"allowFaceMatch": false,
"allowManualIdInspection": false,
"allowAamva": false,
"allowVoice": false,
"allowDigitalVerifications": false,
"allowManualIDStepUpInspection": false,
"allowUniversalCapture": false,
"allowAccountOwnership": false,
"allowAadhaar": false,
"numberOfManualIDStepUpInspection": 0,
"numberOfDigitalVerifications": 0,
"numberOfUniversalCapture": 0,
"numberOfAAMVA": 0,
"numberOfVoiceBiometrics": 0,
"numberOfFaceVerifications": 0,
"numberOfManualIdInspections": 0,
"numberOfDocumentMatches": 0,
"numberOfAccountOwnership": 0,
"numberOfAadhaar": 0,
"numberOfDataVerifications": 0,
"numberOfLiveAgent": 0,
"numberOfDeviceReputationScoring": 0,
"numberOfGlobalWatchlist": 0,
"numberOfDataVerificationGroup1": 0,
"numberOfDataVerificationGroup2": 0,
"numberOfDataVerificationGroup3": 0,
"numberOfDataVerificationGroup4": 0,
"numberOfDataVerificationGroup5": 0
}
},
{
"_links": {
"organization": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"self": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda/licenses/748bea25-0178-4a62-a6d0-8046b7a2d907"
}
},
"advancedServices": {
"pingId": {
"included": false,
"type": "NONE"
}
},
"assignedEnvironmentsCount": 0,
"authorize": {
"allowApiAccessManagement": false,
"allowDynamicAuthorization": false,
"allowApplicationPermissions": false
},
"beginsAt": "2020-09-30T00:00:00.000Z",
"credentials": {
"allowCredentials": false,
"allowPushNotifications": false
},
"environments": {
"allowAddResources": false,
"allowConnections": true,
"allowCustomDomain": false,
"allowCustomSchema": false,
"allowProduction": false,
"max": 5,
"regions": [
"NORTH_AMERICA"
]
},
"expiresAt": "2020-10-30T00:00:00.000Z",
"fraud": {
"allowBotMaliciousDeviceDetection": false,
"allowAccountProtection": false,
"allowAccountTakeoverDetection": false,
"allowNewAccountFraudDetection": false,
"allowCredentialSharingDetection": false,
"allowDataEnrichment": false
},
"gateways": {
"allowLdapGateway": false,
"allowKerberosGateway": false,
"allowRadiusGateway": true
},
"id": "748bea25-0178-4a62-a6d0-8046b7a2d907",
"intelligence": {
"allowReputation": false,
"allowGeoVelocity": false,
"allowAnonymousNetworkDetection": false,
"allowDataConsent": false,
"allowRisk": false,
"allowAdvancedPredictors": false,
"allowIntelligenceProtect": false,
"allowIntelligenceNewDevicePredictor": false,
"numberOfProtectTransactions": 0
},
"mfa": {
"allowPushNotification": true,
"allowNotificationOutsideWhitelist": false,
"allowFido2Devices": true,
"allowVoiceOtp": true,
"allowEmailOtp": true,
"allowSmsOtp": true,
"allowTotp": true,
"allowPingIDApp": false,
"allowOATHToken": false,
"allowYubikey": false,
"allowWinLogin": false,
"allowEditNotificationTemplate": false,
"allowPingSmsAccount": true,
"allowWhatsAppOtp": true,
"allowIntelligenceTrustDevicePredictor": false,
"allowPingIdDesktop": false,
"allowPingIdDesktopGen2": false
},
"name": "MFA TRIAL",
"orchestrate": {
"allowOrchestration": false,
"allowAdminAccess": false,
"flowsPerEnvironmentMax": 0
},
"organization": {
"id": "bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"package": "MFA TRIAL",
"status": "TERMINATED",
"terminatesAt": "2020-10-30T00:00:00.000Z",
"users": {
"max": 1000000,
"hardLimitMax": 1100000,
"annualActiveIncluded": 1000,
"allowPasswordPolicy": false,
"allowPasswordManagementNotifications": false,
"allowVerificationFlow": false,
"allowIdentityProviders": false,
"allowMyAccount": true,
"allowProvisioning": false,
"allowInboundProvisioning": false,
"allowRoleAssignment": false,
"allowPasswordOnlyAuthentication": false,
"allowUpdateSelf": false,
"allowUniversalDeviceId": false,
"entitledToSupport": false
},
"verify": {
"allowPushNotifications": false,
"allowDocumentMatch": false,
"allowFaceMatch": false,
"allowManualIdInspection": false,
"allowAamva": false,
"allowVoice": false,
"allowDigitalVerifications": false,
"allowManualIDStepUpInspection": false,
"allowUniversalCapture": false,
"allowAccountOwnership": false,
"allowAadhaar": false,
"numberOfManualIDStepUpInspection": 0,
"numberOfDigitalVerifications": 0,
"numberOfUniversalCapture": 0,
"numberOfAAMVA": 0,
"numberOfVoiceBiometrics": 0,
"numberOfFaceVerifications": 0,
"numberOfManualIdInspections": 0,
"numberOfDocumentMatches": 0,
"numberOfAccountOwnership": 0,
"numberOfAadhaar": 0,
"numberOfDataVerifications": 0,
"numberOfLiveAgent": 0,
"numberOfDeviceReputationScoring": 0,
"numberOfGlobalWatchlist": 0,
"numberOfDataVerificationGroup1": 0,
"numberOfDataVerificationGroup2": 0,
"numberOfDataVerificationGroup3": 0,
"numberOfDataVerificationGroup4": 0,
"numberOfDataVerificationGroup5": 0
}
},
{
"_links": {
"organization": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"self": {
"href": "https://api.pingone.com/v1/organizations/bed432e6-676a-4ebe-b5a5-6b3b54e46bda/licenses/8ec37673-2528-49ff-a9cc-e8cab67d2a7f"
}
},
"advancedServices": {
"pingId": {
"included": false,
"type": "NONE"
}
},
"assignedEnvironmentsCount": 0,
"authorize": {
"allowApiAccessManagement": false,
"allowDynamicAuthorization": false,
"allowApplicationPermissions": false
},
"beginsAt": "2024-09-24T16:47:31.918Z",
"credentials": {
"allowCredentials": false,
"allowPushNotifications": false
},
"environments": {
"allowAddResources": true,
"allowConnections": false,
"allowCustomDomain": false,
"allowCustomSchema": false,
"allowProduction": true,
"max": 1,
"regions": [
"NORTH_AMERICA"
]
},
"expiresAt": "2100-01-31T00:00:00.324Z",
"fraud": {
"allowBotMaliciousDeviceDetection": false,
"allowAccountProtection": false,
"allowAccountTakeoverDetection": false,
"allowNewAccountFraudDetection": false,
"allowCredentialSharingDetection": false,
"allowDataEnrichment": false
},
"gateways": {
"allowLdapGateway": false,
"allowKerberosGateway": false,
"allowRadiusGateway": false
},
"id": "8ec37673-2528-49ff-a9cc-e8cab67d2a7f",
"intelligence": {
"allowReputation": true,
"allowGeoVelocity": true,
"allowAnonymousNetworkDetection": true,
"allowDataConsent": false,
"allowRisk": false,
"allowAdvancedPredictors": false,
"allowIntelligenceProtect": false,
"allowIntelligenceNewDevicePredictor": false,
"numberOfProtectTransactions": 0
},
"mfa": {
"allowPushNotification": true,
"allowNotificationOutsideWhitelist": false,
"allowFido2Devices": true,
"allowVoiceOtp": false,
"allowEmailOtp": true,
"allowSmsOtp": false,
"allowTotp": true,
"allowPingIDApp": false,
"allowOATHToken": false,
"allowYubikey": false,
"allowWinLogin": false,
"allowEditNotificationTemplate": false,
"allowPingSmsAccount": true,
"allowWhatsAppOtp": true,
"allowIntelligenceTrustDevicePredictor": false,
"allowPingIdDesktop": false,
"allowPingIdDesktopGen2": false
},
"name": "ADMIN",
"orchestrate": {
"allowOrchestration": false,
"allowAdminAccess": false,
"flowsPerEnvironmentMax": 0
},
"organization": {
"id": "bed432e6-676a-4ebe-b5a5-6b3b54e46bda"
},
"package": "ADMIN",
"status": "ACTIVE",
"users": {
"max": 600,
"hardLimitMax": 660,
"annualActiveIncluded": 50,
"allowPasswordPolicy": true,
"allowPasswordManagementNotifications": true,
"allowVerificationFlow": true,
"allowIdentityProviders": true,
"allowMyAccount": true,
"allowProvisioning": false,
"allowInboundProvisioning": false,
"allowRoleAssignment": true,
"allowPasswordOnlyAuthentication": true,
"allowUpdateSelf": true,
"allowUniversalDeviceId": true,
"entitledToSupport": false
},
"verify": {
"allowPushNotifications": false,
"allowDocumentMatch": false,
"allowFaceMatch": false,
"allowManualIdInspection": false,
"allowAamva": false,
"allowVoice": false,
"allowDigitalVerifications": false,
"allowManualIDStepUpInspection": false,
"allowUniversalCapture": false,
"allowAccountOwnership": false,
"allowAadhaar": false,
"numberOfManualIDStepUpInspection": 0,
"numberOfDigitalVerifications": 0,
"numberOfUniversalCapture": 0,
"numberOfAAMVA": 0,
"numberOfVoiceBiometrics": 0,
"numberOfFaceVerifications": 0,
"numberOfManualIdInspections": 0,
"numberOfDocumentMatches": 0,
"numberOfAccountOwnership": 0,
"numberOfAadhaar": 0,
"numberOfDataVerifications": 0,
"numberOfLiveAgent": 0,
"numberOfDeviceReputationScoring": 0,
"numberOfGlobalWatchlist": 0,
"numberOfDataVerificationGroup1": 0,
"numberOfDataVerificationGroup2": 0,
"numberOfDataVerificationGroup3": 0,
"numberOfDataVerificationGroup4": 0,
"numberOfDataVerificationGroup5": 0
}
}
]
},
"count": 5,
"size": 5
}